div.mod_subscription {
  width: 675px;
}

div.mod_subscription span.sub_title {
  font-weight: bold;
  font-size: 18px;
  color: #10218B;
  display: block;
  padding-bottom: 15px;
}

div.mod_subscription div.sub_tabintro1 {
  background-color: #CAD9EC;
  margin-bottom: 3px;
  padding: 4px;
}

div.mod_subscription div.sub_tabintro2 {
  background-color: #DCE6F2;
  margin-bottom: 3px;
  padding: 4px;
}

div.mod_subscription div.sub_tabintro3 {
  background-color: #E3EBF4;
  margin-bottom: 3px;
  padding: 4px;
}

div.mod_subscription div.sub_tabintro4 {
  background-color: #EFF4FA;
  margin-bottom: 3px;
  padding: 4px;
}

div.mod_subscription div.sub_tabintro5 {
  background-color: #F7FAFD;
  margin-bottom: 3px;
  padding: 4px;
}

div.mod_subscription span.big {
  font-size: 22px;
}

div.mod_subscription div.sub_title {
  background-color: white;
  font-weight: bold;
  font-size: 17px;
  color: #10218B;
  height: 40px; 
  line-height: 40px;
  padding-left:  10px;
}


div.mod_subscription div.sub_text span.sub_title {
  font-size: 14px;
  padding-bottom: 5px;
}

div.mod_subscription div.sub_text  {
  padding-left: 5px;
  padding-bottom: 5px;
}

div.navigator {padding: 10px 0;float: left;}
div.navigator img {float: left;padding: 0; margin: 0;}


div.mod_subscription form#form  input.next {
  background:transparent url(/images/back_btn2.jpg) repeat-x 0 0;
  height: 33px;
  float: left;
  color: white;
  font-size: 13px;
  font-weight: bold;
  line-height: 30px;
  text-align: left;
  border: solid 0px;
  margin: 0;
  cursor: pointer;
}

div.mod_subscription .right {float: right;}

div.mod_subscription form#form {
  width: 675px;
  border: solid 1px #999999;
  background-color: #f7f7f7;
}

div.mod_subscription form#form.intro {
  border: none;
  background-color: transparent;
}

#form ul#onglet {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#form ul#onglet li {
  float: left;
  width: 124px;
/*  _width: 134px;*/
  padding-left: 10px;
  height: 42px;
  line-height: 42px;
  color: #666666;
  font-weight: bold;
  font-size: 13px;
  background: transparent url(/images/back_onglet.jpg) repeat-x 0 0;
  border-right: solid 1px #999999;
  border-bottom: solid 1px #999999;
}

#form ul#onglet li.no-border {
  border-right: none;
  width: 125px;
/*  _width: 137px;*/
}

#form ul#onglet li.actif
{
 background-image: none;
 color: #10218B;
  border-bottom: none;
}

div.main {
  padding: 10px;
  float: left;
  color: #10218b;
  line-height: 22px;
  position: relative;
  width: 655px;
}
div.main span.sub_title {
  font-size: 12px;
  padding: 0;
  margin: 0;
}

div.main span.title_group {
  font-weight: bold;
  font-size: 16px;
  color: #333333;
  line-height: 30px;
}

div.main span#enddat {
  color: #990000;
  font-weight: bold;
}

div.main p {
  line-height: 15px;
  padding: 0;
}

form#form div#btn_panel {
  border-top: solid 1px #cccccc;
  height: 50px;
  line-height: 50px;
  position: relative;
}

div#btn_panel input#previous {
  width: 198px;
  height: 33px;
  color: #C20000;
  font-size: 13px;
  font-weight: bold;
  line-height: 30px;
  text-align: left;
  padding-left: 15px;
  border: none;
  position: absolute;
  left: 10px;
  top: 10px;
  background: transparent url(/images/back_arrow.jpg) no-repeat 0px 10px;
  text-decoration: underline;

}

div#btn_panel input#submit {
  background:transparent url(/images/calc-btn.jpg) no-repeat 0 0;
  width: 198px;
  height: 33px;
  color: white;
  font-size: 13px;
  font-weight: bold;
  line-height: 30px;
  text-align: left;
  padding-left: 10px;
  border: none;
  position: absolute;
  right: 10px;
  top: 10px;
}


div.main th
{
  font-weight: bold;
  color: #10218B;
}

div.main table
{
  color: #10218B;
}


div.main label
{
  float: left;
  width: 130px;
  text-align: right;
  padding-right: 10px;
}

form#form div.main label.require {
  font-weight: bold;
  background-image: none;
}

form#form div.main input
{
  float: left;
  height: 13px;
/*  _height: 19px;*/
  font-size: 11px;
  margin-right: 2px;
}

form#form div.main select
{
  float: left;
  height: 18px;
  font-size: 11px;
}


form#form div.main label.label_width_1 {
  width: 70px;
  float: left;
}

form#form div.main label.label_width_max {
  width: auto;
  float: left;
}

form#form div.main label.label_separator {
  float: left;
  width: 15px;
  text-align: center;
  padding-right: 0;
  
}

form#form input.fn {width: 200px;}
form#form input.ln {width: 200px;}

th.delete,
td.delete {width: 80px;text-align: center;}

div#form {
  border: solid 1px #999999;
  border-bottom: none;
  background-color: #f7f7f7;
  width: 100%;
  float: left;
}

div.result {background-color: #DCE6F2;border: solid 1px #6699ff;width: 623px;/*_width: 642px;*/margin: 0 5px; padding: 10px;color: #333333; line-height: 12px;}
div.result_left {border-right: solid 1px white; float: left; width:50%;}
div.result_right {padding-left: 10px; float: left;}

div.result .title {font-size: 16px; font-weight: bold; display: block; padding: 5px 0;}
div.result .amount {font-family: arial; font-size: 37px; font-weight: bold; color: #10218B; padding: 10px 0;}
div.result .title_amount {font-size: 16px; font-weight: bold; display: block; padding: 5px 0;color: #10218B;}

div.pay_methode {background-color: #EAF1F7;border: dotted 1px #999999;width: 612px;/*_width: 642px;*/margin: 0 5px; padding: 15px;color: #333333; line-height: 17px;}
div.pay_line1 {border-bottom: solid 1px #89B3D3;padding-bottom: 10px; height: 50px;}
div.pay_line2 {padding-top: 10px;}
div.pay_left {float: left; width:350px;}
div.pay_right {float: left; width: 255px;text-align: center;font-size: 9px;line-height: 10px;}

div.pay_methode input.submit {  background:transparent url(/images/sub_btn.jpg) no-repeat 0 0;
  height: 33px;
  color: white;
  font-size: 13px;
  font-weight: bold;
  line-height: 30px;
  text-align: left;
  padding-left: 10px;
  border: solid 0px;
  margin: 0;
  cursor: pointer;
  width: 198px;
 }

#form ul#onglet_student {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#form ul#onglet_student li {
  float: left;
  width: 158px;
/*  _width: 168px;*/
  padding-left: 10px;
  height: 42px;
  line-height: 42px;
  color: #666666;
  font-weight: bold;
  font-size: 13px;
  background: transparent url(/images/back_onglet.jpg) repeat-x 0 0;
  border-right: solid 1px #999999;
  border-bottom: solid 1px #999999;
}

#form ul#onglet_student li.no-border {
  border-right: none;
  width: 158px;
/*  _width: 169px;*/
}

#form ul#onglet_student li.actif
{
 background-image: none;
 color: #10218B;
  border-bottom: none;
}

div#personnel {
  position: absolute; 
  top: 10px;
  right: 10px;
  width: 250px;
  border: dashed 1px
}

div#personnel div.pers_title {
  display: block;
  line-height: 15px;
  padding: 5px 10px;
  background-color: #e0e0e0;
}
div#personnel em {
  line-height: 15px;
  padding-left: 5px;
  display: block;
}

div#personnel label {width: 150px;}

div.mod_subscription form.inline {display: inline;border: none;}
